/*     134275 : 공백      */
.solid_line__134275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134275__ {height:20px}
}

/*     134276 : 텍스트 오버레이 이미지      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SUIT-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.text_over_img__134276__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__134276__ * {box-sizing:border-box}
.text_over_img__134276__ a {display:inline-block;max-width:100%}
.text_over_img__134276__ img {vertical-align:top}

.text_over_img__134276__ .figure {display:none;}
.text_over_img__134276__ .caption {padding:20px;background:#ffffff}
.text_over_img__134276__ .caption .subject {font-family: 'Eulyoo1945-Regular'; position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;color:#000000}
.text_over_img__134276__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#000000; word-break:keep-all;}
.text_over_img__134276__ .caption .content {color:#000000; word-break:keep-all;}

.text_m_sml__134276__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__134276__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__134276__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__134276__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__134276__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__134276__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__134276__{padding:0 28px 28px 0;}
	.text_over_img__134276__:before {content:'';display:block;border:1px solid #bdbdbd; width:200px;height:200px;background:#ffffff;position:absolute;bottom:0;right:0;}
	.text_over_img__134276__:after {content:'';display:block;clear:both;}
	.text_over_img__134276__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__134276__ .caption {position:absolute;left:0;top:64px;width:44%;padding:55px 40px; z-index:1;}
	.text_over_img__134276__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__134276__ {padding:0 0 28px 28px;}
	.figure_left__134276__ .figure {float:left;}
	.figure_left__134276__ .caption {left:auto;right:0;width:44%;}
	.figure_left__134276__:before {left:0;right:auto;}

	.text_sml__134276__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__134276__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__134276__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__134276__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__134276__ .caption .subject {font-size:32px;line-height:1.4em}
.text_big__134276__ .caption .subject span {font-family: 'SUIT-Light'; font-size:18px; letter-spacing:0; font-weight:normal;}
	.text_big__134276__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     134277 : BLANK 컨텐츠      */
.blank__134277__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__134277__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__134277__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__134277__ {height:24px}
}

/*     134278 : 이미지 리스트 (타일형)      */
.img_tile__134278__ {overflow:hidden}
.img_tile__134278__ .img_inner {margin:0 -5px}
.img_tile__134278__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__134278__ * {box-sizing:border-box}
.img_tile__134278__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__134278__ .item a {display:block}
.img_tile__134278__ .figure {display:block}
.img_tile__134278__ .figure img {vertical-align:top}
.img_tile__134278__ .caption {display:block;margin-top:10px}
.img_tile__134278__ .caption > span {display:block}
.img_tile__134278__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__134278__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__134278__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__134278__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__134278__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__134278__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__134278__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__134278__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__134278__ .item {width:100%}
.col_m_2__134278__ .item {width:50%}
.col_m_3__134278__ .item {width:33.3333%}
.col_m_4__134278__ .item {width:25%}
.col_m_1__134278__ .item,
.col_m_2__134278__ .item2n,
.col_m_3__134278__ .item3n,
.col_m_4__134278__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__134278__ .item,
	.col_m_2__134278__ .item2n,
	.col_m_3__134278__ .item3n,
	.col_m_4__134278__ .item4n {clear:none}

	.col_t_1__134278__ .item {width:100%}
	.col_t_2__134278__ .item {width:50%}
	.col_t_3__134278__ .item {width:33.3333%}
	.col_t_4__134278__ .item {width:25%}
	.col_t_5__134278__ .item {width:20%}
	.col_t_6__134278__ .item {width:16.6666%}
	.col_t_1__134278__ .item,
	.col_t_2__134278__ .item2n,
	.col_t_3__134278__ .item3n,
	.col_t_4__134278__ .item4n,
	.col_t_5__134278__ .item5n,
	.col_t_6__134278__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__134278__ .img_inner {margin:0 -10px}
	.img_tile__134278__ .item {padding:5px}
	.img_tile__134278__ .caption {margin-top:15px}
	.img_tile__134278__ .caption > span.content {margin-top:10px}

	.text_sml__134278__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__134278__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__134278__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__134278__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__134278__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__134278__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__134278__ .item,
	.col_t_2__134278__ .item2n,
	.col_t_3__134278__ .item3n,
	.col_t_4__134278__ .item4n,
	.col_t_5__134278__ .item5n,
	.col_t_6__134278__ .item6n {clear:none}

	.col_pc_1__134278__ .item {width:100%}
	.col_pc_2__134278__ .item {width:50%}
	.col_pc_3__134278__ .item {width:33.3333%}
	.col_pc_4__134278__ .item {width:25%}
	.col_pc_5__134278__ .item {width:20%}
	.col_pc_6__134278__ .item {width:16.6666%}
	.col_pc_1__134278__ .item,
	.col_pc_2__134278__ .item2n,
	.col_pc_3__134278__ .item3n,
	.col_pc_4__134278__ .item4n,
	.col_pc_5__134278__ .item5n,
	.col_pc_6__134278__ .item6n {clear:both}
}

